using System.Collections.Generic;
using System;
using System.Drawing;
using System.Diagnostics;
using System.Data;
using System.Collections;
using System.Windows.Forms;
using System.Reflection;
using System.Runtime.InteropServices;


// 어셈블리의 일반 정보는 다음 특성 집합을 통해 제어됩니다.
// 어셈블리와 관련된 정보를 수정하려면
// 이 특성 값을 변경하십시오.

// 어셈블리 특성 값을 검토합니다.

[assembly:AssemblyTitle("cell Voltage Monitoring System - (For GM10) - 2016")]
[assembly:AssemblyDescription("VMS")]
[assembly:AssemblyCompany("JDTEK")]
[assembly: AssemblyProduct("cVMS.NET")]
[assembly:AssemblyCopyright("Copyright ©JDTEK  2012")]
[assembly:AssemblyTrademark("Arinware")]

[assembly:ComVisible(false)]

//이 프로젝트가 COM에 노출되는 경우 다음 GUID는 typelib의 ID를 나타냅니다.
[assembly: Guid("b998cd4f-ec54-4613-b634-716829186500")]

// 어셈블리의 버전 정보는 다음 네 가지 값으로 구성됩니다.
//
//      주 버전
//      부 버전
//      빌드 번호
//      수정 버전
//
// 모든 값을 지정하거나 아래와 같이 '*'를 사용하여 빌드 번호 및 수정 버전이 자동으로
// 지정되도록 할 수 있습니다.
// <Assembly: AssemblyVersion("1.0.*")>

[assembly: AssemblyVersion("24.09.05.1200")]
[assembly: AssemblyFileVersion("24.09.05.1200")]

